/* imports */
/* Not needed for Site Search (paid) accounts w/ branding disabled */
/*
#gcse input[ type=text ]
{
	background: none !important;
}
*/

/* Apparently, the branding is sometimes still displayed */
.gcsc-branding,
.gcsc-find-more-on-google-root,
.gcsc-more-maybe-branding-root,
.gsc-adBlock,
.gsc-branding
{
	/*
		Increase specificity as .SOMECLASS .gcsc-branding was seen on
		iPad overwriting this declaration.
	*/
	display: none !important;
}

.gs-fileFormatType
{
	font-weight: bold !important;
}

.gs-snippet
{
	color: inherit !important;
}

.gs-snippet > b
{
	background-color: transparent !important;
}

.gs-spelling > a
{
	color: #15C !important;
}

.gs-title /*> a.gs-title, .gsc-result .gs-title*/,
.gs-title *
{
	color: inherit !important;

	font-style: normal !important;
	font-weight: bold !important;

	/* prevent underline from being hidden */
	height: auto !important;

	text-decoration: underline !important;
}

.gs-title:focus,
.gs-title:hover
{
	text-decoration: underline !important;
}

.gs-visibleUrl
{
	color: inherit !important;
}

.gsc-above-wrapper-area
{
	border-color: transparent !important;
	border-style: solid !important;
	border-width: 0 0 1px !important;
}

.gsc-completion-container
{
    background-color: #FFFFFF !important;
    color: #000000 !important;
}

.gsc-completion-selected
{
    background-color: #CCCCCC !important;
    color: #000000 !important;
}

.gsc-control-cse
{
	background-color: #FFFFFF !important;
	    border-width: 0 !important;
	         padding: 0 !important;
}

.gsc-cursor-box
{
	border-color: transparent !important;
	border-style: solid !important;
	border-width: 1px 0 0 !important;

	margin: 0 !important;

	text-align: center !important;
}

.gsc-cursor-page
{
	color: inherit !important;

	display: inline-block !important;
	*display: inline !important;
	*zoom: 1;

	margin: 0 !important;

	padding: .75em !important;
}

.gsc-result
{
	background-color: transparent !important;

	border-color: transparent !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
	border-style: solid !important;
	border-width: 1px !important;

	margin: 0 !important;

	padding: 10px !important;
}

.gsc-results
{
	padding: 0 !important;
	width: auto !important;
}

/* form*/.gsc-search-box/*,
/*table.gsc-search-box*/
{
	margin: 0 !important;
}

/*
	Try to target only the <input> which is now a <button>
	not the containing <td>
*/
button.gsc-search-button,
 input.gsc-search-button
{
	background: transparent !important;
	border-color: transparent !important;

	cursor: pointer !important;
}

/* 'x' in search box */
.gscb_a
{
	color: #CCC !important;
}

.gsst_a:hover .gscb_a,
.gsst_a:focus .gscb_a
{
	color: #000 !important; 
}.page-search__popular
{
    /* this ensures anchors are not wrapped and also serves as a pseudo white-space: nowrap for span */
    display: inline-block;

    margin-right: $page_search_popular_offset_em;
}
/* end: imports */

/* media queries */

/* end: media queries */
